name: opentsne
channels:
  - conda-forge
  - defaults
  - https://repo.anaconda.com/pkgs/main
  - https://repo.anaconda.com/pkgs/r
  - https://repo.anaconda.com/pkgs/msys2
dependencies:
  - bzip2=1.0.8=h2466b09_7
  - ca-certificates=2025.1.31=h56e8100_0
  - intel-openmp=2024.2.1=h57928b3_1083
  - joblib=1.4.2=pyhd8ed1ab_1
  - libblas=3.9.0=31_h641d27c_mkl
  - libcblas=3.9.0=31_h5e41251_mkl
  - libexpat=2.7.0=he0c23c2_0
  - libffi=3.4.6=h537db12_1
  - libhwloc=2.11.2=default_ha69328c_1001
  - libiconv=1.18=h135ad9c_1
  - liblapack=3.9.0=31_h1aa476e_mkl
  - liblzma=5.8.1=h2466b09_0
  - libmpdec=4.0.0=h2466b09_0
  - libsqlite=3.49.1=h67fdade_2
  - libwinpthread=12.0.0.r4.gg4f2fc60ca=h57928b3_9
  - libxml2=2.13.7=h442d1da_1
  - libzlib=1.3.1=h2466b09_2
  - mkl=2024.2.2=h66d3029_15
  - numpy=2.2.4=py313hefb8edb_0
  - openssl=3.5.0=ha4e3fda_0
  - opentsne=1.0.1=py313he18703e_3
  - pandas=2.2.3=py313hf91d08e_3
  - pip=25.0.1=pyh145f28c_0
  - python=3.13.3=h261c0b1_101_cp313
  - python-dateutil=2.9.0.post0=pyhff2d567_1
  - python-tzdata=2025.2=pyhd8ed1ab_0
  - python_abi=3.13=6_cp313
  - pytz=2025.2=pyhd8ed1ab_0
  - scikit-learn=1.6.1=py313h4f67946_0
  - scipy=1.15.2=py313h2eca4b9_0
  - setuptools=78.1.0=pyhff2d567_0
  - six=1.17.0=pyhd8ed1ab_0
  - tbb=2021.13.0=h62715c5_1
  - threadpoolctl=3.6.0=pyhecae5ae_0
  - tk=8.6.13=h5226925_1
  - tzdata=2025b=h78e105d_0
  - ucrt=10.0.22621.0=h57928b3_1
  - vc=14.3=h2b53caa_26
  - vc14_runtime=14.42.34438=hfd919c2_26
prefix: C:\Users\Andrea\anaconda3\envs\opentsne
